<?php
require_once('../classes/body.class.php');
require_once('../classes/db.class.php');
require_once('../classes/system.class.php');
$title= new Body;
$title->SetTitle(homeurl.' - Служба поддержки');
$title->GetHeader();
echo'<div class="tile"><div class="t-header th-alt bg-teal"><div class="th-title"><i class="zmdi zmdi-widgets"></i><a href="/"style="text-decoration:none; color:white;"> Главная</a> ::  Служба поддержки</div></div>';
echo '<ul class="nav nav-pills nav-stacked"><li><a href="create.html"><i class="zmdi zmdi-comment-edit"></i> Создать тикет</a></ul>';
echo '<ul class="nav nav-pills nav-stacked"><li><a href="tickets.html"><i class="zmdi zmdi-select-all"></i> Мои обращения</a></ul></div>';
$title->GetMenu();
$title->GetFooter();
?>